@font-face {
    font-family: 'bebas';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	margin:0;
	width:100%;
}
.clear{
	clear:both;
}
.ibVideoBox{
	width:100%;
	height:100%;
	position:absolute;
	background-color: rgba(255,255,255,.8);
	z-index:99999;
	padding:15px 0;
}
.xButton{
	width:30px;
	height:30px;
	position:absolute;
	top:0px;
	right:30px;
	cursor:pointer;
	background-image: url('images/close.png');
	background-repeat: no-repeat;
	background-size: contain;
}
center{
	top:20px;
	position:relative;
}
.ibVideo{
	width:auto;
	height:100%;
	margin:0 auto;
}
.mainContent{
	width:860px;
	height:372px;
	margin:0 auto;
	margin-top:190px;
	position:relative;
}
.left{
	width:290px;
	height:100%;
	float:left;
	position:relative;
}
.right{
	width:570px;
	height:100%;
	float:left;
	padding:15px 0;
}
.logo{
	width:100%;
	height:auto;
	margin-top:70px;
}
.contact{
	position:absolute;
	width:130px;
	height:100px;
	left:102px;
	bottom:50px;
	font-family:bebas;
	text-transform:uppercase;
	text-align:center;
	-webkit-font-smoothing:antialiased;
}
.brooklyn{
	color:rgb(200,200,200);
	font-size:1.8em;
}
.videoButton{
	cursor: pointer;
}
.videoButton p{
	color:rgb(120,120,120);
	font-size:1.3em;
}
.videoButton p:hover{
	color:rgb(80,80,80);
}
.email{
	margin-top:-5px;
}
.email a{
	color:rgb(150,150,150);
	font-size:1em;
	text-decoration:none;
	letter-spacing:.06em;
}
.email a:hover{
	color:rgb(75,75,75);
}
/*--------------SLIDER---------------*/
.sliderBoxOutside{
	width:570px;
	position:relative;
}
.sliderBox{
	width:558px;
	height:100%;
	padding:6px;
	outline:1px solid rgb(100,100,100);
	position:relative;
	cursor:pointer;
}
.sliderBoxInside{
	width:100%;
	height:100%;
	overflow:hidden;
	outline:2px solid rgb(100,100,100);
}
.slideContainer{
	position:relative;
	height:100%;
	width:570px
}
.slideContainer img{
	width:558px;
	height:auto;
	float:left;
	position:relative;
}
.arrows{
	width:558px;
	height:27px;
	position:absolute;
	bottom:24px;
}
.leftArrow{
	background-image:url('images/arrow.png');
	background-repeat:no-repeat;
	width:17px;
	height:27px;
	position:absolute;
	left:24px;
	z-index:9999;
	cursor:pointer;
}
.leftArrow:hover{
	opacity:.5;
}
.rightArrow{
	background-image:url('images/arrow_r.png');
	background-repeat:no-repeat;
	width:17px;
	height:27px;
	position:absolute;
	right:24px;
	z-index:9999;
	cursor:pointer;
}
.rightArrow:hover{
	opacity:.5;
}